{ lib, ... }:
with lib;
{
  options.machine.mysql = {
    enable = mkEnableOption "Postgresql";
    port = mkOption {
      type = types.port;
      default = 3306;
      description = "The port on which listens.";
    };
  };
}
